body {
font: 10pt Arial;
color: #000000;
background-color : #FFFFFF;
}

a {
  
text-decoration: none;

}


a:link {
  
color: #0000ff;
  
text-decoration: underline;

}


a:visited {
  
color: #800080;

}


a:hover {
  
color: #ff6103;
  
text-decoration: underline;

}

a.black {
  
text-decoration: none;

}


a.black:link {
color: #000000;
}

a.black:visited {
color: #000000;
}


a.black:hover {
  
color: #ff6103;
  
text-decoration: underline;

}

div.blue {
font: 10pt Arial;
font-weight : bold;
color: #6699CC;
}

div.blue11 {
font: 11pt Arial;
font-weight : bold;
color: #6699CC;
}

div.blue12 {
font: 12pt Arial;
font-weight : bold;
color: #6699CC;
}

div.green12 {
font: 12pt Arial;
font-weight : bold;
color: #009900;
}

div.orange12 {
font: 12pt Arial;
font-weight : bold;
color: #ff9911;
}

div.red {
font: 10pt Arial;
font-weight : bold;
color: #CE007B;
}

div.red12 {
font: 12pt Arial;
font-weight : bold;
color: #CE007B;
}

table {
font: 10pt Arial;
color: #000000;
}

td.blue {
font: 10pt Arial;
font-weight : bold;
color: #6699CC;
}

td.lightblue {
background-color : #d4e3f0;
}

td.orange {
font: 10pt Arial;
font-weight : bold;
text-align : right;
color: #ff9911;
}

hr {
color: #9DA8B8;
background-color: #9DA8B8;
height: 1px;
}
